@echo off
cls
TITLE TAP-Win64 driver Installation
Color 02
echo.
echo.
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo     x                                                               x
echo     Û                TAP-Win64 driver Installation                  Û 
echo     x                                                               x
echo     Û-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-x-Û
echo     x                                                               x 
echo     Û                  Press Any Key To Install!                    Û 
echo     x                                                               x
echo     ÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛxÛ 
echo.
pause
cd %~dp0
rem Add a new TAP virtual ethernet adapter
tapinstallWin64.exe install "..\driver\win64\OemWin2k.inf" tap0901
pause